function FileData_Pairs(x)
{
x.t("senders","browse");
x.t("example","grant");
x.t("example","setting");
x.t("administrators","revoke");
x.t("revoke","command");
x.t("revoke","permissions");
x.t("revoke","commands");
x.t("revoke","permission");
x.t("parameter","secure");
x.t("receives","group");
x.t("receives","browse");
x.t("receives","union");
x.t("receives","belonging");
x.t("wish","grant");
x.t("currently","granted");
x.t("table","table");
x.t("table","topic");
x.t("table","queue");
x.t("table","permissions");
x.t("description","subscribe");
x.t("description","receive");
x.t("create","delete");
x.t("create","queue");
x.t("create","new");
x.t("create","non-durable");
x.t("create","consumers");
x.t("create","durable");
x.t("action","independent");
x.t("user","receives");
x.t("user","user");
x.t("user","group");
x.t("user","perform");
x.t("user","permissions");
x.t("user","cannot");
x.t("user","along");
x.t("user","topics");
x.t("user","bob");
x.t("secure","property");
x.t("secure","destinations");
x.t("enabled","secure");
x.t("topic","revoke");
x.t("topic","create");
x.t("topic","multiple");
x.t("topic","publish");
x.t("topic","add");
x.t("topic","permissions");
x.t("topic","use_durable");
x.t("topic","foo");
x.t("topic","permission");
x.t("topic","durable");
x.t("administrator","permissions");
x.t("administrator","appropriate");
x.t("topic=bar","perm=subscribe");
x.t("bar","user");
x.t("wildcard","destination");
x.t("wildcard","specifications");
x.t("wildcard","specification");
x.t("explicitly","user");
x.t("delete","modify");
x.t("however","cannot");
x.t("however","existing");
x.t("however","server");
x.t("subscriber","example");
x.t("subscriber","topic");
x.t("multiple","parent");
x.t("property","relevant");
x.t("tibemsadmin","remove");
x.t("tibemsadmin","page");
x.t("tibemsadmin","tool");
x.t("apis","tibco");
x.t("apis","setting");
x.t("listed","table");
x.t("queue","senders");
x.t("queue","however");
x.t("queue","receivers");
x.t("queue","wildcards");
x.t("queue","browsers");
x.t("queue","foo");
x.t("queue","grant");
x.t("queue","permission");
x.t("access","queues");
x.t("access","control");
x.t("access","topics");
x.t("new","consumers");
x.t("items","inherited");
x.t("items","specific");
x.t("publish","topic");
x.t("publish","subscribe");
x.t("publish","permissions");
x.t("publish","messages");
x.t("publish","permission");
x.t("publish","bob");
x.t("command","tibemsadmin");
x.t("command","cannot");
x.t("list","determine");
x.t("file","revoke");
x.t("file","however");
x.t("file","group=engineering");
x.t("file","using");
x.t("file","user=bob");
x.t("file","bob");
x.t("actions","user");
x.t("granted","administrator");
x.t("granted","explicitly");
x.t("granted","directly");
x.t("granted","permissions");
x.t("granted","users");
x.t("group","whom");
x.t("group","cannot");
x.t("group","granting");
x.t("group","engineering");
x.t("group","following");
x.t("group","names");
x.t("assign","permissions");
x.t("add","permissions");
x.t("inheritance","user");
x.t("browse","permission");
x.t("subscribe","topic");
x.t("subscribe","permission");
x.t("subscribe","topics");
x.t("entry","acl");
x.t("remove","items");
x.t("remove","edit");
x.t("remove","permissions");
x.t("sure","correct");
x.t("queues","wildcard");
x.t("queues","listed");
x.t("queues","match");
x.t("directly","permissions");
x.t("directly","cannot");
x.t("stored","access");
x.t("union","permissions");
x.t("union","parent");
x.t("name","description");
x.t("name","destination");
x.t("name","setting");
x.t("edit","entries");
x.t("perform","destination");
x.t("perm=subscribe","publish");
x.t("receivers","send");
x.t("inherited","browse");
x.t("inherited","parent");
x.t("inherited","entries");
x.t("determine","actions");
x.t("continue","receive");
x.t("destination","however");
x.t("destination","continue");
x.t("destination","permission");
x.t("destination","names");
x.t("destination","without");
x.t("destination","user\u2019s");
x.t("away","inherited");
x.t("whom","wish");
x.t("permissions","example");
x.t("permissions","administrators");
x.t("permissions","action");
x.t("permissions","user");
x.t("permissions","access");
x.t("permissions","granted");
x.t("permissions","assign");
x.t("permissions","group");
x.t("permissions","stored");
x.t("permissions","union");
x.t("permissions","permissions");
x.t("permissions","means");
x.t("permissions","parent");
x.t("permissions","chapter");
x.t("permissions","several");
x.t("permissions","information");
x.t("permissions","grant");
x.t("permissions","described");
x.t("permissions","users");
x.t("permissions","either");
x.t("permissions","child");
x.t("permissions","specify");
x.t("permissions","bob");
x.t("specifications","created");
x.t("group=engineering","topic=bar");
x.t("independent","authorization");
x.t("commands","tibemsadmin");
x.t("non-durable","subscribers");
x.t("recorded","acl.conf");
x.t("means","bob");
x.t("messages","revoke");
x.t("messages","bob");
x.t("control","list");
x.t("control","file");
x.t("parent","topic");
x.t("parent","topics");
x.t("chapter","authentication");
x.t("receive","messages");
x.t("receive","permission");
x.t("use_durable","permission");
x.t("cannot","revoke");
x.t("cannot","create");
x.t("cannot","remove");
x.t("cannot","away");
x.t("ways","remove");
x.t("match","wildcard");
x.t("match","specification");
x.t("wildcards","destination");
x.t("wildcards","information");
x.t("explicit","destination");
x.t("case-sensitive","sure");
x.t("groups","defined");
x.t("externally","user");
x.t("authorization","enabled");
x.t("authorization","server");
x.t("tibco","software");
x.t("existing","consumers");
x.t("existing","durable");
x.t("acl.conf","file");
x.t("send","permission");
x.t("specific","entries");
x.t("several","ways");
x.t("browsers","table");
x.t("subscribers","topic");
x.t("subscribers","foo");
x.t("foo.bar","queue");
x.t("authentication","permissions");
x.t("(s)","grant");
x.t("topic=foo","perm=subscribe");
x.t("foo","user");
x.t("foo","bar");
x.t("foo","publish");
x.t("foo","bob");
x.t("along","permissions");
x.t("belonging","group");
x.t("specifying","acl.conf");
x.t("revoking","user");
x.t("page","127");
x.t("granting","user");
x.t("granting","permissions");
x.t("correct","case");
x.t("tool","using");
x.t("information","wildcard");
x.t("information","wildcards");
x.t("defined","externally");
x.t("appropriate","permissions");
x.t("engineering","group");
x.t("engineering","inheritance");
x.t("engineering","entries");
x.t("grant","user");
x.t("grant","permissions");
x.t("grant","granting");
x.t("grant","permission");
x.t("grant","bob");
x.t("case","name");
x.t("acl","file");
x.t("permission","create");
x.t("permission","user");
x.t("permission","queue");
x.t("permission","publish");
x.t("permission","granted");
x.t("permission","name");
x.t("permission","inherited");
x.t("permission","recorded");
x.t("permission","existing");
x.t("permission","foo.bar");
x.t("permission","(s)");
x.t("permission","bob");
x.t("destinations","currently");
x.t("destinations","setting");
x.t("described","administrator");
x.t("specification","granted");
x.t("specification","cannot");
x.t("users","create");
x.t("users","access");
x.t("users","groups");
x.t("users","topics");
x.t("administration","apis");
x.t("topics","user");
x.t("topics","listed");
x.t("topics","queues");
x.t("topics","foo");
x.t("created","topics");
x.t("relevant","destinations");
x.t("either","explicit");
x.t("either","specifying");
x.t("following","entry");
x.t("following","permission");
x.t("setting","user");
x.t("setting","permissions");
x.t("using","tibemsadmin");
x.t("using","administration");
x.t("127","administration");
x.t("consumers","destination");
x.t("names","wildcard");
x.t("names","inheritance");
x.t("names","permissions");
x.t("names","case-sensitive");
x.t("names","revoking");
x.t("modify","durable");
x.t("member","group");
x.t("child","topic");
x.t("without","permission");
x.t("enforces","authorization");
x.t("entries","revoke");
x.t("entries","acl.conf");
x.t("user\u2019s","permissions");
x.t("specify","user");
x.t("specify","either");
x.t("server","parameter");
x.t("server","enforces");
x.t("durable","subscriber");
x.t("durable","subscribers");
x.t("durable","permission");
x.t("bob","receives");
x.t("bob","publish");
x.t("bob","group");
x.t("bob","subscribe");
x.t("bob","browse");
x.t("bob","directly");
x.t("bob","permissions");
x.t("bob","cannot");
x.t("bob","send");
x.t("bob","foo.bar");
x.t("bob","following");
x.t("bob","member");
x.t("user=bob","topic=foo");
}
